@media screen and (max-width: 559px) {
/* ------------------------------------------------------------

post-inquiry

------------------------------------------------------------*/

	#post-inquiry ul.contact_list {
		padding: 30px 20px 0;
		flex-wrap: wrap;
	}
	#post-inquiry ul.contact_list li {
		width: 100%;
		margin-bottom: 25px;
	}
	#post-inquiry ul.contact_list li a:after {
		right: 15px;
	}
	#post-inquiry h3 {
		margin-bottom: 50px;
	}
	#post-inquiry h3 span{
		bottom: -40px;
                display:block!important;
	}

	#post-inquiry dl.cont_tbl {
		
	}
	#post-inquiry dl.cont_tbl dt,
	#post-inquiry dl.cont_tbl dd {
		width: 100%;
	}
	#post-inquiry dl.cont_tbl dt {
		border-bottom: none;
		border-right: 1px solid #cccacb;
		padding: 16px;
	}
	#post-inquiry dl.cont_tbl dt span {
		display:inline!important;
	}
	#post-inquiry dl.cont_tbl dd {
		padding: 20px 0 0 0;
		text-align: center;
	}
	#post-inquiry dl.cont_tbl dd a {
		display: inline-block;
		border: 1px solid #ccc;
		border-radius: 7px;
		padding: 12px 40px 12px 20px;
		text-decoration: none;
		color: #555;
		position: relative;
		margin-bottom: 20px;
		width: 90%;
	}
	#post-inquiry dl.cont_tbl dd a:after {
		display: block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #555;
		border-right: 2px solid #555;
		transform: rotate(45deg);
		position: absolute;
		right: 20px;
		top: 40%;
	}




}
